.logo{width:200px;margin:0px auto 5px;}
.logo img{width:100%;}
.container{padding:15px 60px 60px;}
.footer{height:40px;}

.social-icons{float:right;margin-right:2%;}
.social-icons .icon{float:left;width:22px;margin-top:6px;margin-left:2px;opacity:0.6;-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;transition: all 0.2s ease 0s;}
.social-icons .icon:hover{opacity:1;}
.social-icons .icon img{width:100%;}
.es_textbox_class{width:200px !important;outline:none;}

.sidebar .cat-item-448{display:none !important;}
.clear{clear:both;}